BODY {background-color:#fafafd;margin:0px;font:10px Verdana,Arial,sans-serif;color:#000}
TD {font:10px Verdana,Arial,sans-serif;color:#000}
FORM {margin:0;padding:0}
IMG {border:0}
ACRONYM,ABBR {cursor:help}
LABEL {cursor:pointer;padding:0 6px}
.dot {color:#a70034;font-size:9px}
A {color:#a70034;text-decoration:none}
A:hover {color:#a70034;text-decoration:underline}

/****************************** HEADER */
#logo {background:url(images/bg_top.gif);text-align:center;vertical-align:top;padding-top:9px}

TD.lang {font:bold 10px Verdana,Arial,sans-serif;color:#fff;text-decoration:none;text-align:center;background:url(images/bg_lang.gif);height:19px;padding-right:17px}
TD.lang A {font:bold 10px Verdana,Arial,sans-serif;color:#fff;text-decoration:none;margin:0px 5px}
TD.lang A:hover {font:bold 10px Verdana,Arial,sans-serif;color:#fff;text-decoration:underline;margin:0px 5px}

TD.searchbox {color:#000;font:bold 10px/18px Verdana,sans-serif;height:62px;background:url(images/bg_search.gif)}

INPUT,SELECT,TEXTAREA,INPUT.search {font: 10px Verdana, Helvetica, Arial, sans-serif;border:1px solid #a70034;color:#000;background-color:#fff}
INPUT.search {width:11em}
INPUT.button {font:bold 10px/10px Verdana, Helvetica, Arial, sans-serif;border:1px solid #a70034;color:#fff;background-color:#a70034;margin-left:1px;height:16px}
INPUT.reset {font:bold 10px/10px Verdana, Helvetica, Arial, sans-serif;border:1px solid #999;color:#fff;background-color:#999;margin-left:1px;height:16px}

SPAN.advsearch A {font:bold 10px/18px Verdana,sans-serif;color:#a70034;background-color:#b5c2f8;text-decoration:none}
SPAN.advsearch A:hover {font:bold 10px/18px Verdana,sans-serif;color:#a70034;background-color:#b5c2f8;text-decoration:underline}

TD.navsoussites {background:#f5f5f5;padding-top:0px}
TD.navsoussitespage {background:#fff;padding-top:0px}
#soussites {display:block;padding:0;margin:0;border:0;height:18px}
#soussites UL {background-color:#03c;width:579px;list-style:none;padding:0;margin:0;border-top:1px solid #fff;border-right:1px solid #fff;height:18px}
#soussites LI {background-color:#03c;list-style:none;padding:0;margin:0;display:inline;vertical-align:middle;border-left:1px solid #fff}
#soussites A {font:bold 9px/16px Verdana,Arial,sans-serif;color:#fff;text-decoration:none;padding:0px 5px;margin:0px;background-color:#03c;height:18px}
#soussites A:hover {font:bold 9px/16px Verdana,Arial,sans-serif;color:#fff;text-decoration:none;padding:0px 5px;margin:0px;background-color:#a70034;height:18px}

TD.navoutils {background:#fff url(../images/bg_outils2.gif) 100% 0% repeat-y;vertical-align:top;height:18px}
TD.navoutilspage {background:#fff;vertical-align:top;height:18px}
#outils {width:562px;border-top:1px solid #fff;border-left:1px solid #fff;background:url(images/bg_outils.gif) #dfe5ff;vertical-align:top}
#outils A {font:9px Verdana,Arial,sans-serif;color:#a70034;text-decoration:none}
#outils A:hover {font:9px Verdana,Arial,sans-serif;color:#a70034;text-decoration:underline}
TD.primus {background:#dfe5ff}
SPAN.endoutils {background:url(images/outils_end.gif);float:right;width:5px;height:17px;display:inline}
SPAN.endoutilspage {background:url(images/outils_endpage.gif);float:right;width:5px;height:17px;display:inline}

/****************************** COLONNE DE GAUCHE */
#navmain {background-color:#fff}
#navmain TD {background:#ffdf69 url(../images/arr_navmain.gif) no-repeat 100% 50%;height:13px}
#navmain A {font:10px Verdana,Arial,sans-serif;color:#000;text-decoration:none;padding-left:5px}
#navmain A:hover {font:10px Verdana,Arial,sans-serif;color:#000;text-decoration:none;padding-left:5px}


TD.leftcol {background:url(images/cleft_bg.gif);vertical-align:top}
TD.leftendcol {background:url(images/cleft_end.gif);width:166px}

#menuleft1 DIV {background:url(images/tm_01.gif);width:165px;height:20px}
#menuleft2 DIV {background:url(images/tm_02.gif);width:165px;height:20px}
#menuleft3 DIV {background:url(images/tm_03.gif);width:165px;height:20px}

#menuleft1 SPAN, #menuleft2 SPAN, #menuleft3 SPAN {position:relative;top:6px;left:7px;font:bold 11px Verdana,Arial,sans-serif;color:#fff}

#menuleft1, #menuleft2, #menuleft3 {display:block;list-style:none;margin:0;padding:0;border:none}
#menuleft1 UL,#menuleft2 UL,#menuleft3 UL {display:block;list-style:none;padding:0;margin:0;border:none}

#menuleft1 LI {color: Black;list-style:none}
#menuleft1 A.sub {display:block;padding:0;border-width:0px 1px 1px 1px;border-style:solid;border-color:#0e4d83;color:Black;text-decoration:none;width:165px;font-weight:bold;padding-left:4px;background:#dfe5f9 url(../images/arrow_out.gif) no-repeat 98% 50%}
#menuleft2 A.sub {display:block;padding:0;border-width:0px 1px 1px 1px;border-style:solid;border-color:#0e4d83;color:Black;text-decoration:none;width:165px;font-weight:bold;padding-left:4px;background:#dfe5f9 url(../images/arrow_out.gif) no-repeat 98% 50%}
#menuleft3 A.sub {display:block;padding:0;border-width:0px 1px 1px 1px;border-style:solid;border-color:#0e4d83;color:Black;text-decoration:none;width:165px;font-weight:bold;padding-left:4px;background:#dfe5f9 url(../images/arrow_out.gif) no-repeat 98% 50%}

#menuleft1 A.sub:hover,#menuleft2 A.sub:hover,#menuleft3 A.sub:hover {display:block;padding:0;border-width:0px 1px 1px 1px;border-style:solid;border-color:#0e4d83;color:#a70034;text-decoration:none;width:165px;font-weight:bold;padding-left:4px;background:#fff url(../images/arrow_on.gif) no-repeat 98% 50%}

html>body #menuleft1 li a.sub {width:96%}
html>body #menuleft2 li a.sub {width:96%}
html>body #menuleft3 li a.sub {width:96%}
html>body #menuleft1 li a.sub:hover {width:96%}
html>body #menuleft2 li a.sub:hover {width:96%}
html>body #menuleft3 li a.sub:hover {width:96%}

SPAN.menulefthead A {font:bold 11px Verdana,Arial,sans-serif;color:#fff;text-decoration:none} 
SPAN.menulefthead A:hover {font:bold 11px Verdana,Arial,sans-serif;color:#fff;text-decoration:none} 
SPAN.menulefthead {font:bold 11px Verdana,Arial,sans-serif;color:#fff;text-decoration:none} 

.submenuin {color:#a70034;vertical-align:middle;text-indent:11px;background:#fff url(../images/arrow_on.gif) no-repeat 0% 50%}

IMG.logo{margin-top:10px}

/****************************** CENTRE */
TD.content {background-color:#fff;vertical-align:top;padding:15px;height:350px}
TD.contentpage {background-color:#fff;vertical-align:top;padding:15px 37px 30px 15px;width:594px;height:350px}
body>TD.contentpage {width:542px}

DIV.titulo {background:#dfe5f9;height:21px;vertical-align:middle;margin:0;padding:0;border:0;width:auto;margin-bottom:10px;display:block}
DIV.titulo .txtune {background:url(images/t_alaune_bg.gif) no-repeat 0% 100%;font:bold 13px Verdana,Arial,sans-serif;color:#fff;height:100%;padding-left:20px}
DIV.titulo .endune {background:url(images/t_alaune_end.gif) no-repeat 0% 100%}
DIV.titulo .txt {background:url(images/t_bg.gif) no-repeat 0% 100%;font:bold 13px Verdana,Arial,sans-serif;color:#fff;height:100%;padding-left:25px}
DIV.titulo .end {background:url(images/t_end.gif) no-repeat 0% 100%}

.articles {width:100%}
.articles TD {vertical-align:middle}

.articles A {color:#a70034;text-decoration:none}
.articles A:hover {color:#a70034;text-decoration:underline}

SPAN.more {margin:5px 0px 20px 0px;display:block}
SPAN.more A {font-weight:bold;color:#a70034;text-decoration:none}
SPAN.more A:hover {font-weight:bold;color:#a70034;text-decoration:underline}


TD.bottomnavbar {background-color:#fff;font:bold 9px Verdana,Arial,sans-serif;text-align:center;color:#03c;max-height:50px}
TD.bottomnavbar A:link, TD.bottomnavbar A:visited {font:bold 9px Verdana,Arial,sans-serif;text-align:center;color: #03c;text-decoration:none}
TD.bottomnavbar A:hover, TD.bottomnavbar A:active {font:bold 9px Verdana,Arial,sans-serif;text-align:center;color:#a70034;text-decoration:none}

TD.bottom {font:9px Verdana,Arial,sans-serif;color:#fff;text-align:center;background:#03c url(images/cright_end.gif) no-repeat 100% 0%;width:700px}
TD.bottompage {font:9px Verdana,Arial,sans-serif;color:#fff;text-align:center;background:#03c url(images/cright_end.gif) no-repeat 100% 0%;width:528px}
TD.bottom A:link,TD.bottom A:visited,TD.bottompage A:link,TD.bottompage A:visited {background-color:#03c;font:9px Verdana,Arial,sans-serif;color:#fff;text-decoration:none}
TD.bottom A:hover,TD.bottom A:active,TD.bottompage A:hover,TD.bottompage A:active {background-color:#03c;font:9px Verdana,Arial,sans-serif;color:#fff;text-decoration:underline}

/********************************************* CONTENU TEMPLATES ************/
#breadcrumb {width:556px;background:#f5f5f5;font:bold 7pt Verdana,Arial,sans-serif;color:#999;padding:3px 0 3px 9px;border-left:1px solid #fff}
#breadcrumb A {font:bold 7pt Verdana,Arial,sans-serif;color:#999;text-decoration:underline}
#breadcrumb A:hover {font:bold 7pt Verdana,Arial,sans-serif;color:#a70034;text-decoration:underline}
html>body #breadcrumb {width:547px}

#breadcrumb ul {margin-left:0;padding-left:0;display:inline;border:none} 
#breadcrumb ul li {margin-left:0;padding-left:2px;border:none;list-style:none;display:inline}

DIV.courant {padding-left:17px}
DIV.courant A {color:#a70034;text-decoration:none}
DIV.courant A:hover {color:#a70034;text-decoration:underline}

.resume {font:bold 10px Verdana,Arial,sans-serif;color: #03c;margin-top:10px}
.chapo {font-weight:bold}

.boxtop {background:#f5f5f5 url(images/box_bg_top.gif);border-right: 1px solid #03c;height:13px}
.boxmid {background:#f5f5f5;border-left: 1px solid #03c;border-right: 1px solid #03c;padding:0 15px}
.boxbot {background:#f5f5f5 url(images/box_bg_bottom.gif);border-left: 1px solid #03c;margin-bottom:20px;height:13px;text-align:right}

TABLE.box {}
TABLE.box THEAD TH {background:#03c;font:bold 10px Verdana,sans-serif;color:White;text-align:left;padding:2px 5px}
TABLE.box TBODY TH {font:10px Verdana,sans-serif;color:Black;text-align:right;background:#b5c2f8 url(../images/bullet2.gif) no-repeat 100% 50%;padding-right:15px;padding-left:5px}
TABLE.box TFOOT TD {font:10px Verdana,sans-serif;color:Black;text-align:right;background:White}
TABLE.box TD {background:#f5f5f5;font:bold 10px Verdana,sans-serif;color:White;text-align:center}
TABLE.box TD.aleft {background:#f5f5f5;font:10px Verdana,sans-serif;color:Black;text-align:left}
TABLE.box TD.aright {background:#f5f5f5;font:10px Verdana,sans-serif;color:Black;text-align:right}
TABLE.box TD.none {background:White;font:10px Verdana,sans-serif;color:Black;text-align:right;vertical-align:top}
TABLE.box TFOOT TD.none {background:White;font:10px Verdana,sans-serif;color:Black;text-align:left;vertical-align:top}

H1{font:bold 17px Verdana,Arial,sans-serif}
H2{font:bold 16px Verdana,Arial,sans-serif}
H3{font:bold 15px Verdana,Arial,sans-serif}
H4{font:bold 14px Verdana,Arial,sans-serif}
H5{font:bold 13px Verdana,Arial,sans-serif}
H6{font:bold 12px Verdana,Arial,sans-serif}
HR {color:#03c;height:1px;width:100%;text-align:center}

UL.mini {list-style:square;margin:0 0 0 15px;padding:10px 0 0 0}
UL.mini LI {margin-bottom:15px}
UL.mini A {font:bold 10px Verdana,Arial,sans-serif;text-decoration:none}
UL.mini A:hover {font:bold 10px Verdana,Arial,sans-serif;text-decoration:underline}

UL.brevesmini {list-style:square;margin:0 0 0 15px;padding:10px 0 0 0}
UL.brevesmini LI {margin-bottom:15px}
UL.brevesmini A {font:10px Verdana,Arial,sans-serif;text-decoration:none;color:Black}
UL.brevesmini A:hover {font:10px Verdana,Arial,sans-serif;text-decoration:none}

UL.breves {list-style:none;margin:0;padding:10px 0 0 0}
UL.breves LI {margin-bottom:15px}
UL.breves A {font:10px Verdana,Arial,sans-serif;text-decoration:none;color:Black}
UL.breves A:hover {font:10px Verdana,Arial,sans-serif;text-decoration:none}

UL.dossiers {list-style:none;margin:0;padding:10px 0 0 0}
UL.dossiers LI {margin-bottom:15px;display:block}
UL.dossiers A {font:10px Verdana,Arial,sans-serif;text-decoration:none;color:Black}
UL.dossiers A:hover {font:10px Verdana,Arial,sans-serif;text-decoration:none}

OL.anchor {margin:0 0 0 25px;padding:10px 0}
OL.anchor A {font:10px Verdana,Arial,sans-serif;text-decoration:none;color:Black}
OL.anchor A:hover {font:10px Verdana,Arial,sans-serif;text-decoration:none}

TABLE.webz TD {vertical-align:top;background-color:#efefef}
TABLE.webz A {font:10px Verdana,Arial,sans-serif;text-decoration:none;color:Black}
TABLE.webz A:hover {font:10px Verdana,Arial,sans-serif;text-decoration:none}

.pictoresult {float:left;margin:0 10px 0 0}
.faq {margin:0 0 0 25px;padding:10px 0}
.faq LI {margin-bottom:15px}
.pictofaq {margin:0 7px 0 0}

.left {float:left;margin-right:15px}
.right {float:right;margin-left:15px}
.left IMG {border:1px solid #03c;margin:0}
.right IMG {border:1px solid #03c;margin:0}
.legende {color:#777}

/****************************** COLONNE DE DROITE */
TD.rightcol {background:url(images/cright_bg.gif);vertical-align:top;width:124px}
TD.rightendcol {vertical-align:top;width:124px}
TD.rightcolpage {vertical-align:bottom;width:66px}

DIV.gris {background:#f5f5f5;padding-top:15px}
DIV.gris IMG {background:#f5f5f5;margin-bottom:12px}

DIV.imghead {width:124px;height:76px;background:#03c url(images/bloc_mag_head.gif)}
DIV.imghead SPAN {position:relative;top:59px;font:bold 11px Verdana,Arial,sans-serif;color:#fff;background-color:#03c;border-top:1px solid #fff;border-right:1px solid #fff;padding:0px 2px}

.magazine {background:#f5f5f5;border-right: 1px solid #03c;border-left: 1px solid #03c;padding:5px 5px 0px 5px}
.magazine IMG.illus {margin:2px}
.magazine A {color:#a70034;text-decoration:none}
.magazine A:hover {color:#a70034;text-decoration:underline}

DIV.blocend {width:124px;height:16px;background:url(images/bloc_end.gif)}

